.nombreModulo{
	text-transform: uppercase;
	font-size:18px;
	font-weight:bold;
	border-bottom:solid 3px #2484CB;
	color:#2484CB;
	line-height: 22px;
}
/************ Super Modulo*****************/
.nombreModulo span{
	background-color:#2484CB;
	color:#FFF;
	padding:4px 7px 2px;
	font-family:FuturaBold;
	font-weight:normal;
	font-size:16px;
	display:inline-block;
}
.mSuper{
	margin-bottom:50px;	
	position:relative;
}
.mSuper .nombreSec{
	background-color:#2484CB;	
}
.mSuper1{
	background-color: #F5FAFF;
	padding: 10px;
	height: 200px;
	overflow: hidden;
}
.mSuper1Derecha{
	 float: right;	
	 padding: 0 5px 10px;
     width: 180px;
	 color:#333;
}
.mSuper1DerechaDeportes{
	background-color: #004974;
    color: #CCCCCC;   
    height: 233px;
    position: absolute;
    right: 0;
    top:-19px;
}
.mSuper1Derecha .nombreSec{
    color: #FFFFFF;
    font-size: 10px;
    padding: 1px 5px 0;
    text-transform: uppercase;	
}
.mSuper1DerechaDeportes .nombreSec{
	display:block;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	padding:2px 0;
	background-color:#004974;
}
.mSuper1Derecha .mSuper1DerechaTop{
	margin-top:3px;
}
.mSuper1DerechaDeportes .mSuper1DerechaTop{
	margin-top:0;
}
.mSuper1Derecha .mSuper1DerechaBottom{
	margin-top:7px; 
	padding-top:7px; 
	border-top:solid 1px #CFCFCF;
}
.mSuper1Derecha .mSuper1DerechaBottom a{
	font-size:12px;	
}
.mSuper1DerechaDeportes .mSuper1DerechaBottom{
	margin-top:10px; 
	padding-top:10px; 
	border-top:solid 1px #005984;
}
.mSuper1Derecha a{
	text-decoration:none;
	font-size:14px;
	color:#004974;
	font-weight:bold;
}
.mSuper1DerechaDeportes a{
	color:#FFF;
}
.mSuper1Derecha img{
	margin-bottom:5px;
	/*border-bottom:3px solid #2484CB;*/
}
.mSuper1Derecha .floatleft img{
	margin:0 8px 5px 0;	
}
.mSuper1 .mSuperSub1, .Super1 .mSuperSub2, .mSuper1 .mSuperSub3{
	float:left;
}
.mSuper1 .mSuperSub2{
	width:178px;
	padding:0 15px;
	height: 100%;
	float:left;
}
.mSuper1 .mSuperSub2 h2{
	margin:10px 0;	
}
.mSuper1 .mSuperSub2 h2 a{
	color:#00293E;
	font-size:20px;
	line-height:20px;
	text-decoration:none;
}
.mSuper1 .mSuperSub2 h2 a:hover{
	color:#006297;
}
.mSuper1 .mSuperSub2 p{
	margin-bottom:10px;	
}
.mSuper1 .mSuperSub2 p a{
	color:#333;
	text-decoration:none;
}
.mSuper1 .mSuperSub2 p a:hover{
	color:#666;
}
.mSuper1 .mSuperSub3{
	height:100%;	
}

.mSuper2{
	background-color:#E2F1FF;
	padding:10px 0 0 0 ;
	margin-top:0px;
}
.mSuper2 div{
	float:left;
	width:208px;
}
.mSuper2 div.clear{
	float:none;	
	width:auto;
}
.mSuper2 div div{
	width:181px;	
	padding-left: 13px;
/*	border-left:solid 1px #B3BCC5;*/
}
.mSuper2 div:first-child div{
	border-left:none;
}
.mSuper2 div div img{
	margin:3px 0;
	/*border-bottom:solid 3px #00A9E1;*/
}
.mSuper2 div div h2, .mSuper2 div div h2 a{
	color:#333;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
}
.mSuper2 div div p a{
	text-decoration:none;
	color:#333;
}
.mSuper3{
	background-color:#fff;	
	border:solid 7px #E2F1FF;
	width:611px;
	margin-top:0px;
}
.mSuper3 div div{
	float:left;
	width:183px;
	background-color:#FFF;
	padding:10px 0;
	margin:0 10px;
	border-top:solid 1px #CFD9E2;
	height:60px;
	overflow:hidden;
}
.mSuper3 div:first-child div{
	border-top:none;	
}
.mSuper3 div img{
	float:left;
	margin-right:5px;
}
.mSuper3 div h2{
	margin-top:3px;	
}
.mSuper3 div h2 a{
	color:#00293E;
	font-size: 13px;
    line-height: 15px;
	text-decoration:none;
}
/***** SuperModulo a 3 columnas *****/
.superModulo_3col{
	width:460px;	
}
.superModulo_3col .mSuper2 div{
	width:227px;	
}
.superModulo_3col .mSuper2 div div{
	width:206px;	
}
.superModulo_3col .mSuper2 div div img{
	width:204px;	
}
.superModulo_3col .mSuper3{
	width:446px;	
}
.superModulo_3col .mSuper3 div div{
	margin: 0 0 0 11px;
	width:211px;
}
.superModulo_3col .mSuper1 .mSuperSub2{
	width:245px;
	padding-right:0;
}
/*** Yo pienso que ***/
.yoPiensoQue .nombreModulo{
	background-color:#2484CB;
	color:#FFF;
	border:none;
	padding: 1px 5px;
}
.yoPiensoQue .mSuper3{
	border:none;
	padding-right:0;
	width:100%;
	margin-bottom:15px;
	border-bottom:3px solid #2484CB;
	padding-bottom:3px;
}
.yoPiensoQue .mSuper3 div div{
	margin:0 20px 0 0;	
	width:195px;
	height:56px;
	padding:6px 0;
}
.yoPiensoQue .mSuper3 div div.nomargen{
	margin:0;	
}
.yoPiensoQue .mSuper3 div div .nombreSec{
	background-color:#2484CB;
	color:#FFF;
	display:block;
}
.yoPiensoQue .mSuper3 div div img{
	width:50px;
	height:60px;
}

/*yo pienso que rotativo - Daniel*/
.yoPiensoQue{
	position:relative;	
}
.mSuper3_rotativo{
	background-color:#fff;	
	border:solid 7px #E2F1FF;
	width:611px;
	margin-top:0px;
}
.mSuper3_rotativo div div div{
	float:left;
	width:183px;
	padding:10px 0;
	margin:0 10px;
	margin-bottom:5px;
	border-bottom:solid 1px #CFD9E2;
	overflow:hidden;
}
.mSuper3_rotativo div:first-child div div{
	border-top:none;	
}
.mSuper3_rotativo div div img{
	float:left;
	margin-right:5px;
}
.mSuper3_rotativo div h2{
	margin-top:3px;	
	height:45px;
}
.mSuper3_rotativo div h2 a{
	color:#00293E;
	font-size: 13px;
    line-height: 13px;
	text-decoration:none;
}
.yoPiensoQue .mSuper3_rotativo{
border:none;
padding-right:0;
width:100%;
margin-bottom:15px;
border-bottom:10px solid #dadada;
padding-bottom:3px;
background-color:#f4f4f4;
}
.yoPiensoQue .mSuper3_rotativo div div div{
margin: 0 5px 10px 3px;
width: 200px;
padding:6px 0;
}
.yoPiensoQue .mSuper3_rotativo div div div.nomargen{
margin:0;
}
.yoPiensoQue .mSuper3_rotativo div div div .nombreSec{
background-color:#2484CB;
color:#FFF;
display:block;
height:25px;
}
.yoPiensoQue .mSuper3_rotativo div div div img{
width:50px;
height:70px;
}
.yoPiensoQue .rota{
	width:625px;	
}
.yoPiensoQue .browse{
	width:33px;
	height:21px;
	background-repeat:no-repeat;
	display:block;
	position: absolute;
	float: left;
	bottom: -10px;
	left:280px;
}
.yoPiensoQue .prev{
	background-image:url('/modulos/img/prev.jpg');	
}
.yoPiensoQue .next{
	background-image:url('/modulos/img/next.jpg');
	left:313px;
}
.columna1_2_3 .yoPiensoQue{
	margin-bottom: 15px;
	border-bottom: 10px solid #dadada;
	padding-bottom: 3px;
}
.columna1_2_3 .yoPiensoQue .browse{
	left:425px;
	bottom:-21px;
}
.columna1_2_3 .yoPiensoQue .next{
	left:458px;
}
/*Hasta ac*/

/* Yo pienso que (columna 3)*/
.columna3 .yoPiensoQue .mSuper3 div div{
	width:100%;	
	padding-top:2px;
}
.columna3 .yoPiensoQue .mSuper3 div div .nombreSec{
	display: inline;
    margin-top: 6px;
	padding: 1px 5px;
}
.columna3 .mSuper3 div:first-child div{
	border-top:1px solid #CFD9E2;
}
.columna3 .mSuper3 div:first-child div:first-child{
	border:none;
}
/**********************/
/***** Otras secciones *****/
.mOtrasSecciones{
	background-color:#FFF;
	padding-top:6px;
	margin-bottom:50px;
	border-bottom:solid 7px #E2F1FF;
}
.mOtrasSecciones .mOtrasSecCol{
	border-left: 1px solid #DFDFDF;
    float: left;
    margin-left: 24px;
    overflow: hidden;
    padding-left: 24px;
    width: 150px;
}
.mOtrasSecciones .mOtrasSecCol1{
	padding-left:0;
	margin-left:0;
	border:none;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecTop span.nombreSec{
	padding:1px 4px 0;
	font-size:12px;
	display:inline-block;
	background-color:#2484CB;
	font-family:FuturaBold;
	font-weight:normal;

}
.mOtrasSecciones .mOtrasSecTop{
	height:171px;
	margin-bottom:5px;
	overflow:hidden;
}

.mOtrasSecciones .mOtrasSecCol1 .mOtrasSecTop div, .mOtrasSecciones .mOtrasSecCol1 .mOtrasSecBottom div{
	padding:0;
	border:none;
	margin-left:0;
}
.mOtrasSecciones .mOtrasSecCol1 .mOtrasSecBottom div{
	margin:3px 0 6px;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecTop div img{
	width:150px;
	height:111px;
	border-top: 3px solid #2484CB;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecTop div h2{
	margin-top:4px;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecTop div h2 a{
	font-size:15px;
	color:#333;
	line-height:15px;
	text-decoration:none;
}
.mOtrasSecciones .mOtrasSecBottom{
	background-color:#FFF;	
	overflow:hidden;
	border:none;
	height: 53px;
    margin: 10px 0;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecBottom span.nombreSec{
	margin-left:0;
	padding:1px 3px 0;
	display:inline-block;
	background-color:#2484CB;
}
.mOtrasSecciones .mOtrasSecBottom img{
	width:50px;
	height:52px;
	float:left;
	margin-right:3px;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecBottom div div{
	border: medium none;
    float: right;
    height: 60px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 84px;
}
.mOtrasSecciones .mOtrasSecCol .mOtrasSecBottom div div.mOtrasSecBottomTexto{
	width:100%;
	float:none;
}
.mOtrasSecciones .mOtrasSecBottom h2 a{
	text-decoration:none;
	color:#00263E;
	font-size:12px;
	line-height: 12px;
}
.mOtrasSecciones .mOtrasSecCol1 .mOtrasSecBottom div div{
	width:93px;
}
/********* 2en2 *********/
.dosEn2{
	width:300px;
	overflow:hidden;
	margin-bottom:10px;
}
.dosEn2_destacado{
	width:300px;
	overflow:hidden;
	margin-bottom:5px;
	border-bottom:solid 1px #ccc;
}
.dosEn2_destacado a{
	text-decoration:none;
}
.dosEn2 h2{
	padding:2px 5px;
	font-size:18px;
}
.dosEn2 h5, .dosEn2 p{
	padding:2px 5px 0;
}

.dosEn2_par{
	margin-bottom:15px;
	background-image:url('/modulos/img/fondo2en2.gif');
	background-repeat:repeat-y;
	border-bottom:solid 1px #ccc;
}
.dosEn2_div{
	overflow:hidden;
	width:147px;
}
.dosEn2 h2 a, .dosEn2 h2{
	font-size:14px;
	color:#273F87;
	text-decoration:none;
	font-weight:bold;
}
.dosEn2 h5{
	font-size:11px;
	font-weight:normal;
	color:#002537;
	text-transform:uppercase;
	font-weight:bold;
}
.dosEn2 p a, .dosEn2 p{
	color:#939caa;
	font-size:10px;
	text-decoration:none;
}
.dosEn2_destacado, .dosEn2_div{
	background-color:#ededed;
	padding-bottom:1px;
}
.mas{
	display:block;
	text-align:right;
	padding-right:2px;
}
/**************************************/
/********** Columnistas (2en2) ************/
.columnistas .dosEn2_div, .columnistas .dosEn2_destacado{
	background-color:#FFF;	
}
.columnistas .img{
	width:64px;
	height:48px;
	float:left;
}
.columnistas h5{
	float:right;
	color:#27B6E6;
	width:78px;
	height:39px;
	background-image:url('/modulos/img/f_img_columnistas.jpg');
	background-repeat:repeat-x;
	padding: 9px 0 0 5px;
	font-size:12px;
}
.columnistas .dosEn2_destacado h5{
	width:231px;	
}
.columnistas h2 a, .columnistas h2{
	color:#003C77;
	clear:both;
	text-decoration:none;
}
.columnistas .dosEn2_par{
	background-image:none;	
}
.columnistas .mas{
	display:none;	
}
/********** Columnistas lista***************/
.columnistasLista{
	margin-bottom:15px;
	border-bottom: 2px solid #2484CB;
}
.columnistasLista div{
	border-top:solid 1px #EEE;	
	margin-top:0px;
}

.columnistasLista div.clear, .columnistasLista div:first-child{
	border-top:none;
	margin-top:0;
}
.columnistasLista .img{
	width:60px;
	height:70px;
	margin-right:5px;
}
.columnistasLista h5{
	background-image:none;
	height:auto;
}
.columnistasLista h5, .columnistasLista h2{
	float:right;
	width:230px;
}
.columnistasLista h2{
	clear:none;	
	font-size:14px;
}
/*********** Columnistas Papa Franccesco *********/
.ColumnistasPapaFrancisco{
	border-color:#2484CB;
}
.ColumnistasPapaFrancisco .nombreModulo{
	background-color:#2484CB;
	color:#FFF;
	padding:2px 0 0 8px;
	border-bottom:none;
	border-top:solid 3px #CCC;
}
.ColumnistasPapaFrancisco div.floatright{
	border-top:solid 1px #2484CB;
	margin-bottom:3px;
	float:left;
}
.ColumnistasPapaFrancisco h5{
	color:#FFF;
	background-color:#2484CB;
	font-size:11px;
	display:inline-block;
	width:auto;
	float:left;
	margin-top:7px;
	padding:0 3px;
}
.ColumnistasPapaFrancisco h2{
	float:left;
	margin:3px 0;
	font-size:11px;
	color:#999;
	font-weight:normal;
}
.ColumnistasPapaFrancisco h2 a{
	text-decoration:none;
	color:#333;
}
.ColumnistasPapaFrancisco p{
	float:left;	
	width:233px;
}
.ColumnistasPapaFrancisco p, .ColumnistasPapaFrancisco p a{
	font-size:15px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
}
.ColumnistasPapaFrancisco img{
	float:left;
	margin-top:0px;
}

/******** Modulo futbol Posiciones *********/

.modulo_futbol_pos{
	margin-bottom:10px;
/*	border-bottom:solid 2px #00A9E1;*/
	padding-bottom:7px;
}
.modulo_futbol_pos h3{
	background-color:#00A9E1;
	color:#FFF;
	font-size:14px;
	padding: 5px 10px;
}
.modulo_futbol_pos .pos_titulos{
	background-color:#f0f0f0;
	color:#002537;
	font-size:13px;
	font-weight:bold;
	margin-bottom:5px;
}
.modulo_futbol_pos .pos_equipos{
	border-bottom:solid 1px #9cf;	
	padding: 1px 0;
}
.modulo_futbol_pos .pos_equipos span{
	margin-top:2px;	
}

.modulo_futbol_pos .pos_equipos .pos_nom_equipo{
	width:120px; 
	float:left;
}
.modulo_futbol_pos .pos_equipos span{
	display:block;
	float:left;
	text-align:right;
}
/*************************************************/
/****** modulos en general ********/
.modulo{
	margin-bottom:20px;		
}
.link{
	color: #002537;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}
.link:hover{
	text-decoration:underline;	
}
/****** General *******/
.moduloGeneral{
	border-bottom:solid 3px #2484CB;
	margin-bottom:15px;
}	
.moduloGeneral h3{
	background-color: #002537;
    border-top: 3px solid #0099CC;
    color: #FFFFFF;
    font-size: 17px;
    padding: 2px 6px;
	margin-bottom:3px;
}
.moduloGeneral_titulo{
	display:block;
	color: #00293E;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
	border-bottom:solid 1px #CCC;
	margin-top:2px;
	padding:0 5px 2px;
	
} 

/******* Deportes online *******/
.deportes_online_n{
	margin-bottom:20px;	
}
/******* Modulo de noticia y con la chapa de claro***** (_nota)*/
.moduloNota, .notaClaro{
	border-bottom: 1px solid #E0E0E0;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 1px 0 3px;
}
.notaClaro{
	position:relative;	
}
.moduloNota h3, .notaClaro h3{
	text-indent:-9999px;
	display:none;
}
.moduloNota_volanta, .notaClaro_volanta{
	color: #00A9E1;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
    padding-left: 5px;	
}
.tagAnuario {
	color: #FFF;
    float: left;
    font-size: 9px;
    font-weight: normal;
    margin: 5px 0;
    padding: 1px 5px;
	background-color:#BAC029;
	text-transform:uppercase;
}
.tagAnuario + a.moduloNota_titulo {
	float:left;
}
.notaClaro_volanta{
	position:absolute;
	top:44px;
	left:70px;
}
.moduloNota_titulo, .notaClaro_titulo{
	margin: 5px 0;
    text-decoration: none;	
	font-weight: bold;
	color: #003366;
    display: block;
	font-size: 28px;
    line-height: 30px;
}
.moduloNota_bajada, .notaClaro_bajada{
	color: #6C7786;
    margin: 5px 0;
    text-decoration: none;	
}


/************** Noticias de Dia ***************/
.noticiaDia {
	background-color:#CEE6FF;
}
.noticiaDia h2{
	background-color:#002537;
	color:#FFF;
	font-size:24px;
	padding:2px 10px;
	border-top:solid 3px #09c;
}
.noticiaDia_destacada{
	width:285px;
	height:142px;
	margin:8px;
	margin-right:7px;
	cursor:pointer;
}
.noticiaDia_destacada .texto_transp_abajo{
	padding:5px 5px 5px 10px;	
	width:auto;
}
.noticiaDia_destacada .texto_transp_abajo h4 a, .noticiaDia_destacada .texto_transp_abajo h4{
	color:#fff;	
	text-decoration:none;
	font-size:17px;
	line-height: 17px;
}
.noticiaDia_destacada .texto_transp_abajo h4 span{
	color:#00A9DF;
	font-size:26px;
}
.noticiaDia_item{
	border-top:solid 2px #fff;	
	padding:3px;
	height:41px;
	overflow:hidden;
}
.noticiaDia_item .modulo_foto{
	margin:0;
	width:44px;
}
.noticiaDia_item span{
	float:left;
	display:block;
	padding: 6px 7px;
	color:#002537;
	font-size:26px;
	font-weight:bold;
}
.noticiaDia_item .modulo_texto{	
	float: right;
    width: 259px;
} 
.noticiaDia_item .modulo_texto h4, .noticiaDia_item .modulo_texto a{
	color:#333;
	text-decoration:none;
	font-weight:normal;
	display:block;
	height:100%;
	background-color:#ECF4FF;
	height:31px;
	padding:5px;
	font-weight:bold;
}
.noticiaDia_item .modulo_texto h4:hover, .noticiaDia_item .modulo_texto a:hover{
	background-color:#FFF;
	
}

/*************** solapas viejo ******************/
.solapanosel div, .solapasel div{
	margin:5px 0 5px 0;	
}

.solapanosel div a, .solapasel div a{
	text-decoration:none;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	/*background-image:url('/img/flech_solapa.jpg');*/
	background-position:right;
	background-repeat:no-repeat;
	padding: 1px 44px 1px 5px;
}
.solapanosel div a{
	background-color:#00A9E1;
}
.solapasel div a{
	background-color:#002537;	
}
.titSolapa{
	background-color:#F0F0F0;
	color:#002537;
	font-size:13px;
	font-weight:bold;
}


/********************************/
.volantaazul {
    color: #4474C4;
    font-family: "Trebuchet MS",Georgia,Verdana;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.bordes {
    border-style: none solid solid;
}
.bajada_ch {
    color: #002537;
	height:18px;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.lineahorizontal {
    border-top: 1px solid #99CCFF;
}
/************************************************************************/
/**************** Doc Salud ******************/
.docsalud_n{
	background-color:#F2FAFA;	
	margin-bottom:20px;
}
.docsalud_n_titulo{
	color:#007575;
	font-family:Georgia,"Times New Roman",Times,serif;
	text-decoration:none;
	font-size:22px;
}
.docsalud_n_bajada{
	color: #3A434E;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;	
}

/********** Suplementos **********/
.mSuplementos{
	padding-bottom:50px;
}
.mSuplementos h3{
	font-size:13px;
	text-transform:uppercase;
	color:#FFF;
	padding-bottom: 10px;
    padding-top: 8px;
	padding-left:3px;
}
.mSuplementos .mSupleBottom h3{
	padding-bottom:7px;	
}
.mSuplementos .mSupleTop, .mSuplementos .mSupleBottom{
	width:157px;
	height:281px;
	margin-left:25px;
	float:left;
	background-color:#000;
	padding: 0 6px;
}	
.mSuplementos .mSupleBottom{
	height:170px;
	margin-top:20px;
	position:relative;
}
.mSuplementos .mSupleTop1, .mSuplementos .mSupleBottom1{
	margin-left:1px;	
}
.mSuplementos .mSupleBottom1{
	clear:both;	
}
.mSuplementos .mSupleBottom div{
	background-color:#FFF;
	height:124px;
	padding:5px;
}
.mSuplementos  .mSupleImagen{
	width:157px;
	height:163px;
	overflow:hidden;
	margin-bottom:15px;
}
.mSuplementos  .mSupleImagen .mSupleTrans{
	background-color:#000;
	opacity:0.75;
	-moz-opacity: 0.75;
	filter: alpha(opacity=75);
	position:relative;	
	top:120px;
	width:100%;
	height:44px;
}
.mSuplementos .mSupleImagen h2{
	font-size:15px;
	line-height:15px;
	padding:0 3px;
	position:relative;
	top:82px;
	margin-right:2px;
}
.mSuplementos  .mSupleImagen h2 a{
	text-decoration:none;
	color:#FFF;
}
.mSuplementos .mSupleNota2{
	width:157px;	
}

.mSuplementos .mSupleBottom div img{
	width:148px;
	height:66px;
	margin-bottom:3px;
}
.mSuplementos .mSupleBottom div a{
	font-size:16px;
	line-height:18px;
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.mSuplementos .mSupleNota2 a{
	float:right;
	width:90px;
	height:58px;
	overflow:hidden;
	color:#FFF;
	text-decoration:none;	
}
.mSupleBottom .borde a{
    display:block;
}
.supleColor1{background-image:url('/img/color1.jpg');}
.supleColor2{background-image:url('/img/color2.jpg');}
.supleColor3{background-image:url('/img/color3.jpg');}
.supleColor4{background-image:url('/img/color4.jpg');}
.supleColor5{background-image:url('/img/color5.jpg');}
.supleColor6{background-image:url('/img/color6.jpg');}
.supleColor7{background-image:url('/img/color7.jpg');}
.supleColor8{background-image:url('/img/color8.jpg');}
.supleColor9{background-image:url('/img/color9.jpg');}
.supleColor10{background-image:url('/img/color10.jpg');}
.supleColor11{background-image:url('/img/color11.jpg');}
.supleColor12{background-image:url('/img/color12.jpg');}
/******************/

/******* Informes de Coyuntura ********/
.informesCoyuntura{
	margin-bottom:15px;
	border-bottom:solid 3px #0687C9;	
	height:170px;
}
.informesCoyuntura h3{
	background-color:#002537;
	color:#FFF;
	font-size:17px;
	padding:2px 15px;
	border-top:solid 3px #09c;
}
.informesCoyunturaRota{
	background-color: #FFFFFF;
    height: 140px;
	margin-left:12px;
	float:left;
}
.informesCoyunturaRota div{
	height: 58px;
    padding: 7px 0;
	margin: 0 5px;
    width: 265px;
}
.informesCoyunturaRota div img{
	float:left;	
}
.informesCoyunturaRota div p{
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	float:right;
	width:180px;
}
.informesCoyunturaRota div p, .informesCoyunturaRota div p a{
	color: #003366;
}
.informesCoyunturaRota div p a{
	text-decoration:none;	
}
.btn_prev_coyuntura, .btn_next_coyuntura{
	float:left;
	padding:43px 0 44px;
	background-color:#0687C9;
	cursor:pointer;
}
.btn_next_coyuntura{
	left:274px;
}

/********* lo que viene, lo que esta pasando o lo que sea ************/
.loQueViene{
	height:218px;
	background-color:#CEE7FF;
	padding:5px;
	overflow:hidden;
	margin-bottom:15px;
}
.loQueVieneh3{
	color:#003366;
	font-size:26px;
}
.loQueViene .principal{
	width:145px;
	height:218px;
	float:left;
}
.loQueViene .principal .loQueVieneTrans{
	background-color: #002537;
    height: 53px;
    opacity: 0.75;
	filter: alpha(opacity=75);
    position: relative;
    top: 165px;
    width: 100%;	
}
.loQueViene .principal h2{
	font-size:14px;	
	line-height: 15px;
    margin-right: 2px;
    padding: 0 5px;
    position: relative;
    top: 116px;
}
.loQueViene .principal h2 a{
	text-decoration:none;
	color:#FFF;
}
.loQueViene .masNoticias{
	float:right;
}
.loQueViene .masNoticias h2{
	font-size:12px;
	line-height:14px;
}
.loQueViene .masNoticias h2 a{
	display:block;
	border-bottom:dashed 1px #A8C5E2;
	width:128px;
	height:39px;	
	overflow:hidden;
	padding:5px;
	padding-bottom:10px;
	text-decoration:none;
	font-weight:normal;
	color:#333;
}
.loQueViene .masNoticias:last-child  h2 a{
	border-bottom:none;	
}
.loQueViene .masNoticias h2 a:hover{
	background-color:#ECF4FF;
}
.loQueViene b{
	font-size:18px;
	color:#00A9DF;
}

/********** Videos ***********/
.videos{
	height:211px;
	overflow:hidden;
	margin-bottom:50px;
	background-color:#fff;
	border-bottom:solid 8px #B00058;
}
.videos h2{
	background-color:#FFF;
	color:#fff;
	font-size:18px;
	border-bottom:solid 4px #B00058;
	font-family:FuturaBold;
}
.videos h2 span{
	background-color: #B00058;
    display: inline-block;
    padding: 4px 17px 0 21px;
}
.videos .videosRota{
	float:left;
	width:150px;
	margin-left:33px;
	position:relative;
	padding:12px 0;
}
.videos .videosRota .play{
	left: 10px;
    position: absolute;
    top: 72px;	
}
.videos .videosRota .seccion{
	background-color:#71004D;
	text-transform:uppercase;
	color:#FFF;
	font-size:10px;
	padding:1px 3px;
	display:inline-block;
	margin:5px 0;
}
.videos .videosRota h4, .videos .videosRota h4 a{
	color:#002537;
	font-size:14px;
}
.videos .videosRota h4 a{
	text-decoration:none;	
}
.videos .videosRota h4 a:hover{
	color:#4d4d4d;	
}
.btn_prev_videos, .btn_next_videos{
	float:left;
	padding:64px 0;
	background-color:#B00058;
	cursor:pointer;
}
.btn_next_videos{
	left:910px;
}
/******** charlas de quincho *********/
.charlasQuincho{
	border-top: 3px solid #2484CB;
	border-bottom: 3px solid #2484CB;
	margin-bottom:15px;
}
.charlasQuincho h3{
	background-color: #002537;
    color: #FFFFFF;
    font-size: 17px;
    padding: 2px 6px;	
}
.charlasQuincho p{
	padding:5px;	
}
.charlasQuincho p, .charlasQuincho p a{
	color: #00293E;
	text-decoration:none;
	font-size:12px;
	font-weight:bold
}

/***** ed. electronica ***** (reflejar los cambios en diario.css)*/ 
#tapaDiario{
	background-color:#014874;
	height:193px;
	padding:10px;
	position:relative;
	margin-bottom:20px;
	z-index:50;
}
#tapaDiarioDiv img{
	 width:136px; 
	 height:193px;
	 position:absolute;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */	
	top:10px;
	left:10px;
	*top:0;
	*left:0;
	z-index:50;
}
#tapaDiarioDiv img:hover{
	width:320px;
	height:457px;
	top:-100px;
	left:-15px;
	*left:-25px;
	border:solid 4px #ccc;
	 -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
	 box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}
#tapaDiario div.floatright{
	width:130px;	
}
#tapaDiario div.floatright H3{
	font-size:19px;
	font-weight:normal;
	color:#FFF;
	margin:20px 0 73px 0;
}
#tapaDiario div.floatright a{
	text-decoration:none;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:8px;
	display:block;
}
/**** Diarios Solapas ****/
.diarios_panes{
	height:276px;
	margin-bottom:20px;
}
.diarios_panes_div{
	height:262px;
	padding:7px;
}
.diarios_panes_bah{
	background: #273a86;background: -moz-linear-gradient(top,  #273a86 0%, #000000 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#273a86), color-stop(100%,#000000));background: -webkit-linear-gradient(top,  #273a86 0%,#000000 100%);
	background: -o-linear-gradient(top,  #273a86 0%,#000000 100%);background: -ms-linear-gradient(top,  #273a86 0%,#000000 100%);
	background: linear-gradient(to bottom,  #273a86 0%,#000000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273a86', endColorstr='#000000',GradientType=0 );	
}
.diarios_panes_ciudadano{
	background: #2392BF;background: -moz-linear-gradient(top,  #2392BF 0%, #000000 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2392BF), color-stop(100%,#000000));background: -webkit-linear-gradient(top,  #2392BF 0%,#000000 100%);
	background: -o-linear-gradient(top,  #2392BF 0%,#000000 100%);background: -ms-linear-gradient(top,  #2392BF 0%,#000000 100%);
	background: linear-gradient(to bottom,  #2392BF 0%,#000000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2392BF', endColorstr='#000000',GradientType=0 );	
}
.diarios_panes_tribuno{
	background: #087177;background: -moz-linear-gradient(top,  #087177 0%, #000000 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#087177), color-stop(100%,#000000));background: -webkit-linear-gradient(top,  #087177 0%,#000000 100%);
	background: -o-linear-gradient(top,  #087177 0%,#000000 100%);background: -ms-linear-gradient(top,  #087177 0%,#000000 100%);
	background: linear-gradient(to bottom,  #087177 0%,#000000 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#087177', endColorstr='#000000',GradientType=0 );	
}
.diarios_panes_div div{
	background-color: #FFFFFF;
    height: 116px;
    margin-bottom: 7px;
    padding: 7px;
	padding-top:4px;
	overflow:hidden;
}
.diarios_panes_div div.floatleft, .diarios_panes_div div.floatright{
	width:126px;	
	overflow:hidden;
}
.diarios_panes_div div h2, .diarios_panes_div div h2 a{
	color:#333;
	font-size:18px;	
	margin-bottom:3px;
}
.diarios_panes_div div h2 a{
	text-decoration:none;
	margin-bottom:0;
}
.diarios_panes_div div.floatleft h2, .diarios_panes_div div.floatright h2{
	height:47px;
	overflow:hidden;
}
.diarios_panes_div div.floatleft h2, .diarios_panes_div div.floatright h2, .diarios_panes_div div.floatleft h2 a, .diarios_panes_div div.floatright h2 a{
	font-size:13px;	
	letter-spacing:-1px;
}
/****** Encuesta ******/
.modEncuesta{
	border-bottom: 3px solid #002537;
	margin-bottom:20px;
	background: rgb(252,252,252);
	background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(252,252,252,1) 64%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(64%,rgba(252,252,252,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(252,252,252,1) 64%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(252,252,252,1) 64%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(252,252,252,1) 64%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(252,252,252,1) 64%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 );
}
.modEncuesta h3{
	background-color: #002537;
    border-top: 3px solid #0099CC;
    color: #FFFFFF;
    font-size: 17px;
    margin-bottom: 3px;
    padding: 2px 6px;
}
.modEncuesta h4{
	text-align:center;
	font-size:14px;
	margin:10px 5px;
}
.modEncuesta form{
	padding:5px 25px;
}
.modEncuesta form label{
	margin:3px 0;	
	display:inline-block;
	color:#333;
}
.modEncuesta form label input{
	float: left;
    margin-right: 3px;
}
.modEncuesta form .link{
	color:#2484CB;
	font-size:12px;
	display:inline-block;
	margin:5px 0 0 90px;
	font-weight:normal;
}


/**** Rotativo *** (dejar abajo)**/
.rotativo{
	width:100%;	
    position:relative;
	overflow:hidden;
	clear:both;
}

/* our additional wrapper element for the items */
.rotativo .items {
	width:20000em;
	position:absolute;
}

.rotativo .less, .rotativo .less a {
	color:#999 !important;
	font-size:11px;
}
.rotativo_btn{
	position:relative;
	font-size:1px;
	color:#fff;
	overflow:hidden;
	z-index:2;
}

.rotativo_next, .rotativo_prev{
	background:none;
	width:9px;
	height:12px;
	border:none;
	cursor:pointer;
}
.rotativo_next{
	background-image:url('/img/next.png');	
	background-repeat:no-repeat;	
}
.rotativo_prev{
	background-image:url('/img/prev.png');	
	background-repeat:no-repeat;
}
/**** fin rotativo ****/

/********* Modulo Viernes *********/
.moduloViernes{
	width:300px;
	overflow:hidden;
	margin-bottom:20px;
}
.moduloViernes h3{
	background-color: #09c;
    border-top: 3px solid #51C7FF;
    color: #FFFFFF;
    font-size: 17px;
    padding: 2px 6px;	
}
.moduloViernes .principal{
	width:290px;
	height:150px;
	border: solid 5px;
	border-color: #09C;
}
.moduloViernes .viernesTrans{
	background-color: #003366;
    height: 50px;
    opacity: 0.75;
	filter: alpha(opacity=75);
    position: relative;
    top: 100px;
    width: 100%;
}
.moduloViernes .principal h2{
	font-size: 18px;
    margin-right: 2px;
    padding: 0 5px;
    position: relative;
    top: 57px;
	color:#FFF;
	height:60px;
	overflow:hidden;
}
.moduloViernes .principal h2 a{
	color: #FFFFFF;
    text-decoration: none;	
}
.moduloViernes .principal h2 span{
	display:block;
	font-size:11px;
	
}
.moduloViernes .viernesNotas{
	background-color:#09c;
	padding:5px 0;
	height:133px;
	padding-left:1px;
	margin-top:-5px;
}
.moduloViernes .viernesNotas div{
	width:142px;
	height:132px;
	float:left;
	background-color:#FFF;
	margin-left:5px;
}
.moduloViernes .viernesNotas div img{
	width:142px;
	height:70px;
}
.moduloViernes .viernesNotas div h4{
	color:#09c;
	font-size:11px;
	padding:0 2px;
	font-weight:bold;
	
}
.moduloViernes .viernesNotas div p{
	padding:0 2px;	
	margin-top:2px;
}
.moduloViernes .viernesNotas div p, .moduloViernes .viernesNotas div p a{
	color:#002537;
	font-size:14px;
	font-weight:bold;
}
.moduloViernes .viernesNotas div p a{
	text-decoration:none;	
}




/**********************************/
/*********Anuario*********/

.anuario {
	width:96%;
	height: 147px;
	overflow: hidden;
	position:relative;
	margin-bottom: 50px;
	border-bottom: solid 8px #BAC029;
	background-image:url(/img/bgAnuario.jpg);
	padding:0 20px;
}
.anuario h2 {
	height:29px;
	color:#FFF;
	font-size:20px;
	line-height:29px;
	font-weight:normal;
}
.anuario h2 span {
	float: right;
	font-weight:bold;
}
.btn_prev_anuario, .btn_next_anuario {
	position:absolute;
	top:30px;
	padding: 24px 0;
	cursor: pointer;
}
.btn_prev_anuario {
	left:10px;
}
.btn_next_anuario {
	right:10px;
}
#maskAnuario {
	width:904px;
	margin-left:4px;
	height:147px;
	float:left;
	position:relative;
	overflow:hidden;
}
.anuario .items {
	padding:0 0 0 12px;
	background-color:#F4F4F4;
}
.anuario .videosRota {
	float: left;
	width: 904px;
	position: relative;
	padding: 12px 8px;
}
.anuario .videosRota .video_single {
	float: left;
	width: 210px;
	position: relative;
	margin: 0 16px 0 0;
}
.anuario .videosRota .seccion {
	width:204px;
	display: inline-block;
	background-color: #8C0420;
	text-transform: uppercase;
	color: #FFF;
	font-size: 10px;
	padding: 1px 3px;
	margin: 5px 0;
}
.scrreenVideo {
	width:81px;
	height:68px;
	float:left;
	position:relative;
	overflow: hidden;
}
.scrreenVideo .contenido {
	height:100%;
}
.anuario .videosRota .play {
	left: 25px;
	position: absolute;
	top: 20px;
	display:none;
}
.anuario .videosRota h4, .anuario .videosRota h4 a {
	width:122px;
	float:left;
	color: #002537;
	font-size: 14px;
	line-height:16px;
	text-decoration:none;
	padding:0 0 0 5px;
}

/******************NOTAS GRILLAS*****************/

#gridAnuario {
	width:972px;
	float:left;
	margin:30px 0 0 0;
}
.notaGrid {
	width:220px;
	height:219px;
	float:left;
	position:relative;
	margin:0 23px 20px 0;
}
.fadeNota {
	width:210px;
	position:absolute;
	bottom:-1px;
	left:0px;
	padding:10px 5px;
	z-index: 5;
	background-image:url(/img/fade.png);
	border-top:1px solid #BAC029;
}
.tituloGrilla {
	float:left;
	color:#B9BF28;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.bajadaGrilla {
	float:left;
	color:#FFF;
	font-size:16px;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
}